<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Table</title>
</head>
<body>
	<!-- Create a table -->
	<!-- table element serves as a wrapper -->
	<table border="1">
		<caption>Batch 183 Students</caption>
		<!-- head -->
		<thead>
			<!--tabler row  -->
			<tr>
				<th>First Name</th>
				<th>Last Name</th>
			</tr>
		</thead>
		<!-- body -->
		<tbody>
			<tr>
				<td>Janna</td>
				<td>Gasilao</td>
			</tr>
			<tr>
				<td>Marloh</td>
				<td>Sangrenis</td>
			</tr>
			<tr>
				<td>Prescilla</td>
				<td>Quiban</td>
			</tr>
		</tbody>
	</table>
	<br>
	<br>
	<br>
	<!-- using colspan for multi-column heading -->
	<table border="1">
		<caption><strong>Life Expectancy By Current Age</strong></caption>
		<thead>
			<tr align="center" bgcolor="lightgreen">
				<th colspan="2">65</th>
				<th colspan="2">40</th>
				<th colspan="2">20</th>
			</tr>
			<tr align="center">
				<th bgcolor="lightblue" width="65">Men</th>
				<th bgcolor="pink" width="65">Women</th>
				<th bgcolor="lightblue" width="65">Men</th>
				<th bgcolor="pink" width="65">Women</th>
				<th bgcolor="lightblue" width="65">Men</th>
				<th bgcolor="pink" width="65">Women</th>
			</tr>
		</thead>
		<tbody>
			<tr align="center">
				<td>82</td>
				<td>85</td>
				<td>78</td>
				<td>82</td>
				<td>77</td>
				<td>81</td>
			</tr>
		</tbody>
	</table>
	<br>
	<br>
	<br>
	<!-- using rowspan -->
	<div align="center">
		<table border="1">
			<caption><strong>Favorite and Least Favorite Things</strong></caption>
			<thead>
				<tr>
					<th width="100"></th>
					<th width="65"></th>
					<th width="65">Angela</th>
					<th width="65">Arman</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<th rowspan="2">Favorite</th>
					<th>Color</th>
					<th>Blue</th>
					<th>Purple</th>
				</tr>
				<tr>
					<th>Flavor</th>
					<th>Chocolate</th>
					<th>Vanilla</th>
				</tr>
				<tr>
					<th rowspan="2">Least Favorite</th>
					<th>Color</th>
					<th>Yellow</th>
					<th>Pink</th>
				</tr>
				<tr>
					<th>Flavor</th>
					<th>Spicy</th>
					<th>Mint</th>
				</tr>
			</tbody>
		</table>
	</div>
</body>
</html>